*[id="article_id_24283"] .container, *[id^="article_id_24283_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_24283"], *[id^="article_id_24283_"] {
  }
}
*[id="article_id_24283"], *[id^="article_id_24283_"] {
  page: article_id_24283;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_24283:first-of-group { background-image: none; }
  @page article_id_24283:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_24283 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_24283:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24283:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24283:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_24283"] .text.text-content {
  }
  @page article_id_24283 {
  }
/* article container */
.article[id="article_id_24283"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_24283"] .page-header-first .chapter-level-2
{
  display: none!important;
}
.article[id="article_id_24283"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_24283"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_24283"] .page-header .chapter-level-2
{
  font-weight:700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}
.article[id="article_id_24283"] .page-header .chapter-level-3
{
  font-weight:700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
.article[id="article_id_24283"] .block-container.block-container-0 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-1 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.55;


  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 1s;
  -webkit-animation-delay: 1s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


display: flex;
  align-items: center;
 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-4 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;
--abw: 0.4;


  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-5 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-6 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;




  
 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-8 { break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-12 { break-before: page;
break-inside: auto;
break-after: auto;
--column-gap:32px;
--align-items: flex-start; 
padding-top:24mm;
--container-padding-top:24mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24283"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
